diff -urN renderdoc-1.24-orig/qrenderdoc/Code/CaptureContext.cpp renderdoc-1.24/qrenderdoc/Code/CaptureContext.cpp
--- renderdoc-1.24-orig/qrenderdoc/Code/CaptureContext.cpp	2022-12-05 20:02:59 +0900
+++ renderdoc-1.24/qrenderdoc/Code/CaptureContext.cpp	2023-02-02 21:18:11 +0900
@@ -43,7 +43,9 @@
 #include "Windows/CommentView.h"
 #include "Windows/DebugMessageView.h"
 #include "Windows/Dialogs/CaptureDialog.h"
+#if 0
 #include "Windows/Dialogs/CrashDialog.h"
+#endif
 #include "Windows/Dialogs/LiveCapture.h"
 #include "Windows/Dialogs/SettingsDialog.h"
 #include "Windows/EventBrowser.h"
@@ -157,6 +159,7 @@
 
       bool add_report = false;
 
+#if 0
       if(CrashDialog::HasCaptureReady(m_Config))
       {
         text += tr(
@@ -176,6 +179,7 @@
                "baldurk@baldurk.org</a> with information and I can help investigate.</html>");
       }
       else
+#endif
       {
         text += tr("The capture must be saved locally if you want to report this as a bug. ");
 
diff -urN renderdoc-1.24-orig/qrenderdoc/Code/qrenderdoc.cpp renderdoc-1.24/qrenderdoc/Code/qrenderdoc.cpp
--- renderdoc-1.24-orig/qrenderdoc/Code/qrenderdoc.cpp	2022-12-05 20:02:59 +0900
+++ renderdoc-1.24/qrenderdoc/Code/qrenderdoc.cpp	2023-02-02 21:18:32 +0900
@@ -35,7 +35,9 @@
 #include "Code/QRDUtils.h"
 #include "Code/Resources.h"
 #include "Code/pyrenderdoc/PythonContext.h"
+#if 0
 #include "Windows/Dialogs/CrashDialog.h"
+#endif
 #include "Windows/MainWindow.h"
 #include "version.h"
 
@@ -550,12 +552,14 @@
           json = JSONToVariant(QString::fromUtf8(f.readAll()));
       }
 
+#if 0
       if(json.contains(lit("report")))
       {
         CrashDialog dialog(config, json);
 
         RDDialog::show(&dialog);
       }
+#endif
     }
     else
     {
diff -urN renderdoc-1.24-orig/qrenderdoc/Windows/MainWindow.cpp renderdoc-1.24/qrenderdoc/Windows/MainWindow.cpp
--- renderdoc-1.24-orig/qrenderdoc/Windows/MainWindow.cpp	2022-12-05 20:02:59 +0900
+++ renderdoc-1.24/qrenderdoc/Windows/MainWindow.cpp	2023-02-02 21:19:10 +0900
@@ -44,7 +44,9 @@
 #include "Widgets/ReplayOptionsSelector.h"
 #include "Windows/Dialogs/AboutDialog.h"
 #include "Windows/Dialogs/CaptureDialog.h"
+#if 0
 #include "Windows/Dialogs/CrashDialog.h"
+#endif
 #include "Windows/Dialogs/ExtensionManager.h"
 #include "Windows/Dialogs/LiveCapture.h"
 #include "Windows/Dialogs/RemoteManager.h"
@@ -2830,6 +2832,7 @@
 
 void MainWindow::sendErrorReport(bool forceCaptureInclusion)
 {
+#if 0
   rdcstr report;
   RENDERDOC_CreateBugReport(RENDERDOC_GetLogFile(), "", report);
 
@@ -2850,6 +2853,7 @@
   PopulateReportedBugs();
 
   QFile::remove(QString(report));
+#endif
 }
 
 void MainWindow::on_action_Check_for_Updates_triggered()
diff -urN renderdoc-1.24-orig/qrenderdoc/qrenderdoc.pro renderdoc-1.24/qrenderdoc/qrenderdoc.pro
--- renderdoc-1.24-orig/qrenderdoc/qrenderdoc.pro	2022-12-05 20:02:59 +0900
+++ renderdoc-1.24/qrenderdoc/qrenderdoc.pro	2023-02-02 21:20:10 +0900
@@ -183,7 +183,6 @@
     Styles/RDStyle/RDStyle.cpp \
     Styles/RDTweakedNativeStyle/RDTweakedNativeStyle.cpp \
     Windows/Dialogs/AboutDialog.cpp \
-    Windows/Dialogs/CrashDialog.cpp \
     Windows/Dialogs/UpdateDialog.cpp \
     Windows/MainWindow.cpp \
     Windows/EventBrowser.cpp \
@@ -268,7 +267,6 @@
     Styles/RDStyle/RDStyle.h \
     Styles/RDTweakedNativeStyle/RDTweakedNativeStyle.h \
     Windows/Dialogs/AboutDialog.h \
-    Windows/Dialogs/CrashDialog.h \
     Windows/Dialogs/UpdateDialog.h \
     Windows/MainWindow.h \
     Windows/EventBrowser.h \
@@ -334,7 +332,6 @@
     Windows/Dialogs/AnalyticsPromptDialog.h \
     Windows/Dialogs/AxisMappingDialog.h
 FORMS    += Windows/Dialogs/AboutDialog.ui \
-    Windows/Dialogs/CrashDialog.ui \
     Windows/Dialogs/UpdateDialog.ui \
     Windows/MainWindow.ui \
     Windows/EventBrowser.ui \
diff -urN renderdoc-1.24-orig/qrenderdoc/qrenderdoc_local.vcxproj renderdoc-1.24/qrenderdoc/qrenderdoc_local.vcxproj
--- renderdoc-1.24-orig/qrenderdoc/qrenderdoc_local.vcxproj	2022-12-05 20:02:59 +0900
+++ renderdoc-1.24/qrenderdoc/qrenderdoc_local.vcxproj	2023-02-02 21:19:40 +0900
@@ -1,4 +1,4 @@
-﻿<?xml version="1.0" encoding="utf-8"?>
+<?xml version="1.0" encoding="utf-8"?>
 <Project DefaultTargets="Build" ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
   <ItemGroup Label="ProjectConfigurations">
     <ProjectConfiguration Include="Development|Win32">
@@ -611,7 +611,6 @@
     <ClCompile Include="$(IntDir)generated\moc_RDStyle.cpp" />
     <ClCompile Include="$(IntDir)generated\moc_RDTweakedNativeStyle.cpp" />
     <ClCompile Include="$(IntDir)generated\moc_AboutDialog.cpp" />
-    <ClCompile Include="$(IntDir)generated\moc_CrashDialog.cpp" />
     <ClCompile Include="$(IntDir)generated\moc_UpdateDialog.cpp" />
     <ClCompile Include="$(IntDir)generated\moc_AnalyticsConfirmDialog.cpp" />
     <ClCompile Include="$(IntDir)generated\moc_AnalyticsPromptDialog.cpp" />
@@ -749,7 +748,6 @@
     <ClCompile Include="Windows\LogView.cpp" />
     <ClCompile Include="Windows\CommentView.cpp" />
     <ClCompile Include="Windows\Dialogs\AboutDialog.cpp" />
-    <ClCompile Include="Windows\Dialogs\CrashDialog.cpp" />
     <ClCompile Include="Windows\Dialogs\UpdateDialog.cpp" />
     <ClCompile Include="Windows\Dialogs\AnalyticsConfirmDialog.cpp" />
     <ClCompile Include="Windows\Dialogs\AnalyticsPromptDialog.cpp" />
@@ -952,7 +950,6 @@
     <ClInclude Include="Code\pyrenderdoc\structured_conversion.h" />
     <ClInclude Include="Code\Resources.h" />
     <ClInclude Include="$(IntDir)generated\ui_AboutDialog.h" />
-    <ClInclude Include="$(IntDir)generated\ui_CrashDialog.h" />
     <ClInclude Include="$(IntDir)generated\ui_UpdateDialog.h" />
     <ClInclude Include="$(IntDir)generated\ui_AnalyticsConfirmDialog.h" />
     <ClInclude Include="$(IntDir)generated\ui_AnalyticsPromptDialog.h" />
@@ -1230,12 +1227,6 @@
       <Message>MOC %(Filename).h</Message>
       <Outputs>$(IntDir)generated\moc_%(Filename).cpp</Outputs>
     </CustomBuild>
-    <CustomBuild Include="Windows\Dialogs\CrashDialog.h">
-      <AdditionalInputs>%(Fullpath);$(QtBinDir)\moc.exe;%(AdditionalInputs)</AdditionalInputs>
-      <Command>"$(QtBinDir)\moc.exe" -DUNICODE -DWIN32 -DWIN64 -D_WIN32 -D_WIN64 -DRENDERDOC_PLATFORM_WIN32 -DSCINTILLA_QT=1 -DSCI_LEXER=1 -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -D_MSC_VER=1900 -I"$(ProjectDir)." -I"$(SolutionDir)\renderdoc\api\replay" -I"$(QtIncludeDir)" -I"$(QtIncludeDir)\QtWidgets" -I"$(QtIncludeDir)\QtGui" -I"$(QtIncludeDir)\QtCore" "%(Fullpath)" -o "$(IntDir)generated\moc_%(Filename).cpp"</Command>
-      <Message>MOC %(Filename).h</Message>
-      <Outputs>$(IntDir)generated\moc_%(Filename).cpp</Outputs>
-    </CustomBuild>
     <CustomBuild Include="Windows\Dialogs\UpdateDialog.h">
       <AdditionalInputs>%(Fullpath);$(QtBinDir)\moc.exe;%(AdditionalInputs)</AdditionalInputs>
       <Command>"$(QtBinDir)\moc.exe" -DUNICODE -DWIN32 -DWIN64 -D_WIN32 -D_WIN64 -DRENDERDOC_PLATFORM_WIN32 -DSCINTILLA_QT=1 -DSCI_LEXER=1 -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -D_MSC_VER=1900 -I"$(ProjectDir)." -I"$(SolutionDir)\renderdoc\api\replay" -I"$(QtIncludeDir)" -I"$(QtIncludeDir)\QtWidgets" -I"$(QtIncludeDir)\QtGui" -I"$(QtIncludeDir)\QtCore" "%(Fullpath)" -o "$(IntDir)generated\moc_%(Filename).cpp"</Command>
@@ -1525,12 +1516,6 @@
       <Message>UIC %(Filename).ui</Message>
       <Outputs>$(IntDir)generated\ui_%(Filename).h</Outputs>
     </CustomBuild>
-    <CustomBuild Include="Windows\Dialogs\CrashDialog.ui">
-      <AdditionalInputs>%(Fullpath);$(QtBinDir)\uic.exe;%(AdditionalInputs)</AdditionalInputs>
-      <Command>"$(QtBinDir)\uic.exe" "%(Fullpath)" -o "$(IntDir)generated\ui_%(Filename).h"</Command>
-      <Message>UIC %(Filename).ui</Message>
-      <Outputs>$(IntDir)generated\ui_%(Filename).h</Outputs>
-    </CustomBuild>
     <CustomBuild Include="Windows\Dialogs\UpdateDialog.ui">
       <AdditionalInputs>%(Fullpath);$(QtBinDir)\uic.exe;%(AdditionalInputs)</AdditionalInputs>
       <Command>"$(QtBinDir)\uic.exe" "%(Fullpath)" -o "$(IntDir)generated\ui_%(Filename).h"</Command>
diff -urN renderdoc-1.24-orig/qrenderdoc/qrenderdoc_local.vcxproj.filters renderdoc-1.24/qrenderdoc/qrenderdoc_local.vcxproj.filters
--- renderdoc-1.24-orig/qrenderdoc/qrenderdoc_local.vcxproj.filters	2022-12-05 20:02:59 +0900
+++ renderdoc-1.24/qrenderdoc/qrenderdoc_local.vcxproj.filters	2023-02-02 21:20:00 +0900
@@ -1,4 +1,4 @@
-﻿<?xml version="1.0" encoding="utf-8"?>
+<?xml version="1.0" encoding="utf-8"?>
 <Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
   <ItemGroup>
     <Filter Include="Generated Files">
@@ -690,12 +690,6 @@
     <ClCompile Include="Code\Interface\Analytics.cpp">
       <Filter>Code\Interface</Filter>
     </ClCompile>
-    <ClCompile Include="$(IntDir)generated\moc_CrashDialog.cpp">
-      <Filter>Generated Files</Filter>
-    </ClCompile>
-    <ClCompile Include="Windows\Dialogs\CrashDialog.cpp">
-      <Filter>Windows\Dialogs</Filter>
-    </ClCompile>
     <ClCompile Include="$(IntDir)generated\moc_UpdateDialog.cpp">
       <Filter>Generated Files</Filter>
     </ClCompile>
@@ -1103,9 +1097,6 @@
     <ClInclude Include="$(IntDir)generated\ui_AnalyticsPromptDialog.h">
       <Filter>Generated Files</Filter>
     </ClInclude>
-    <ClInclude Include="$(IntDir)generated\ui_CrashDialog.h">
-      <Filter>Generated Files</Filter>
-    </ClInclude>
     <ClInclude Include="$(IntDir)generated\ui_UpdateDialog.h">
       <Filter>Generated Files</Filter>
     </ClInclude>
@@ -1502,12 +1493,6 @@
     <CustomBuild Include="Windows\Dialogs\AnalyticsPromptDialog.ui">
       <Filter>Windows\Dialogs</Filter>
     </CustomBuild>
-    <CustomBuild Include="Windows\Dialogs\CrashDialog.h">
-      <Filter>Windows\Dialogs</Filter>
-    </CustomBuild>
-    <CustomBuild Include="Windows\Dialogs\CrashDialog.ui">
-      <Filter>Windows\Dialogs</Filter>
-    </CustomBuild>
     <CustomBuild Include="Windows\Dialogs\UpdateDialog.h">
       <Filter>Windows\Dialogs</Filter>
     </CustomBuild>
